unit cAIOccupations;
{
  Node AIOccupations

  This class holds reference lists of things.
}
interface

uses
  cAIBaseObject, cAICoordinates, cAIPosition, cAIThingReferenceList, Geometry;

type

AIThingArray = array of AIThingReferenceList;

// ----------------------------------------------------------------------------
AIOccupations = Class(TActiveList)
private
  fLists: AIThingArray;
public

end;

implementation

uses
  SysUtils, cAIThings, cAISatellites, cGlobals;


end.
